{
  "_pleroma_theme_version": 2,
  "name": "Charred Coal",
  "theme": {
    "themeEngineVersion": 3,
    "shadows": {
      "panel": [
        {
          "x": "1",
          "y": "1",
          "blur": "0",
          "spread": "0",
          "color": "#000000",
          "alpha": "0"
        }
      ],
      "topBar": [
        {
          "x": 0,
          "y": "3",
          "blur": "0",
          "spread": "1",
          "color": "#000000",
          "alpha": "0.35"
        }
      ],
      "popup": [
        {
          "x": "3",
          "y": "3",
          "blur": "0",
          "spread": "0",
          "color": "#000000",
          "alpha": "0"
        }
      ],
      "avatar": [
        {
          "x": 0,
          "y": 1,
          "blur": 8,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.7
        }
      ],
      "avatarStatus": [
        {
          "x": 0,
          "y": 0,
          "blur": 0,
          "spread": 0,
          "inset": false,
          "color": "#000000",
          "alpha": "0"
        }
      ],
      "panelHeader": [],
      "button": [
        {
          "x": 0,
          "y": 0,
          "blur": 0,
          "spread": 0,
          "inset": false,
          "color": "#000000",
          "alpha": "0"
        }
      ],
      "buttonHover": [
        {
          "x": 0,
          "y": 0,
          "blur": "1",
          "spread": "2",
          "color": "#888888",
          "alpha": "0.35",
          "inset": false
        }
      ],
      "buttonPressed": [
        {
          "x": 0,
          "y": 0,
          "blur": "1",
          "spread": "2",
          "color": "#888888",
          "alpha": "0.1"
        }
      ],
      "input": [
        {
          "x": "0",
          "y": "0",
          "blur": "0",
          "spread": "1",
          "color": "#888888",
          "alpha": "0",
          "inset": true
        }
      ]
    },
    "colors": {
      "underlay": "#000000",
      "bg": "#353535",
      "fg": "#525252",
      "cRed": "#a56969",
      "cOrange": "#afae7a",
      "cGreen": "#6ca569",
      "cBlue": "#a4bec8",
      "accent": "#ffffff",
      "link": "#ffffff",
      "text": "#b9b9b9",
      "badgeNotification": "#a56969",
      "badgeNotificationText": "#ffffff",
      "panel": "#525252",
      "panelText": "#ffffff",
      "alertNeutral": "#b9b9b9",
      "alertNeutralPanelText": "#000000",
      "alertNeutralText": "#ffffff",
      "alertWarning": "#afae7a",
      "alertWarningPanelText": "#000000",
      "alertWarningText": "#ffffff",
      "alertError": "#a56969",
      "alertErrorPanelText": "#ffffff",
      "alertErrorText": "#ffffff",
      "fgText": "#ffffff",
      "topBar": "#373737",
      "topBarText": "#ffffff",
      "input": "#676767",
      "inputTopbarText": "#ffffff",
      "inputPanelText": "#ffffff",
      "inputText": "#b9b9b9",
      "btn": "#676767",
      "btnText": "#ffffff",
      "btnTopBarText": "#ffffff",
      "btnDisabled": "#424242",
      "btnDisabledTopBarText": "#717171",
      "btnPanelText": "#ffffff",
      "btnDisabledPanelText": "#717171",
      "btnDisabledText": "#717171",
      "btnToggled": "#9a9a9a",
      "btnToggledTopBarText": "#ffffff",
      "btnToggledPanelText": "#ffffff",
      "btnToggledText": "#ffffff",
      "btnPressed": "#676767",
      "btnPressedTopBarText": "#ffffff",
      "btnPressedTopBar": "#676767",
      "btnPressedPanelText": "#ffffff",
      "btnPressedPanel": "#676767",
      "btnPressedText": "#ffffff",
      "tabActiveText": "#b9b9b9",
      "tabText": "#ffffff",
      "tab": "#676767",
      "fgLink": "#ffffff",
      "topBarLink": "#b9b9b9",
      "panelLink": "#ffffff",
      "panelFaint": "#ffffff",
      "icon": "#777777",
      "poll": "#868686",
      "pollText": "#000000",
      "border": "#585858",
      "postLink": "#ffffff",
      "lightText": "#ececec",
      "popover": "#353535",
      "selectedMenuPopover": "#424242",
      "highlight": "#424242",
      "highlightText": "#b9b9b9",
      "selectedMenu": "#424242",
      "selectedMenuText": "#b9b9b9",
      "selectedMenuPopoverIcon": "#7e7e7e",
      "highlightLink": "#ffffff",
      "selectedMenuLink": "#ffffff",
      "selectedMenuPopoverLink": "#ffffff",
      "selectedMenuPopoverText": "#b9b9b9",
      "faintLink": "#ffffff",
      "highlightFaintLink": "#ffffff",
      "selectedMenuFaintLink": "#ffffff",
      "selectedMenuPopoverFaintLink": "#ffffff",
      "faint": "#b9b9b9",
      "highlightFaintText": "#b9b9b9",
      "selectedMenuFaintText": "#b9b9b9",
      "selectedMenuPopoverFaintText": "#b9b9b9",
      "highlightLightText": "#ececec",
      "selectedMenuLightText": "#ececec",
      "selectedMenuPopoverLightText": "#ececec",
      "selectedMenuIcon": "#7e7e7e",
      "selectedPost": "#424242",
      "selectedPostText": "#b9b9b9",
      "selectedPostIcon": "#7e7e7e",
      "selectedPostLink": "#ffffff",
      "selectedPostFaintLink": "#ffffff",
      "highlightPostLink": "#ffffff",
      "selectedPostPostLink": "#ffffff",
      "selectedPostLightText": "#ececec",
      "selectedPostFaintText": "#b9b9b9",
      "popoverText": "#b9b9b9",
      "popoverIcon": "#777777",
      "popoverLink": "#ffffff",
      "postFaintLink": "#ffffff",
      "popoverPostFaintLink": "#ffffff",
      "popoverFaintLink": "#ffffff",
      "popoverFaintText": "#b9b9b9",
      "popoverPostLink": "#ffffff",
      "popoverLightText": "#ececec",
      "highlightIcon": "#7e7e7e",
      "highlightPostFaintLink": "#ffffff",
      "profileTint": "#353535",
      "profileBg": "#1c1d1f"
    },
    "opacity": {
      "underlay": 0.15,
      "bg": 0.9,
      "panel": 0,
      "alert": 0.5,
      "input": 0.35,
      "btn": 0.35,
      "faint": 0.5,
      "border": 0,
      "popover": 1,
      "profileTint": 0.5
    },
    "radii": {
      "btn": "0",
      "input": "0",
      "checkbox": "0",
      "panel": "0",
      "avatar": "0",
      "avatarAlt": "0",
      "tooltip": "0",
      "attachment": "0"
    },
    "fonts": {
      "interface": {
        "family": "sans-serif"
      },
      "input": {
        "family": "inherit"
      },
      "post": {
        "family": "inherit"
      },
      "postCode": {
        "family": "monospace"
      }
    }
  },
  "source": {
    "themeEngineVersion": 3,
    "fonts": {
      "interface": {
        "family": "sans-serif"
      }
    },
    "shadows": {
      "avatarStatus": [
        {
          "x": 0,
          "y": 0,
          "blur": 0,
          "spread": 0,
          "inset": false,
          "color": "#000000",
          "alpha": "0"
        }
      ],
      "button": [
        {
          "x": 0,
          "y": 0,
          "blur": 0,
          "spread": 0,
          "inset": false,
          "color": "#000000",
          "alpha": "0"
        }
      ],
      "buttonHover": [
        {
          "x": 0,
          "y": 0,
          "blur": "1",
          "spread": "2",
          "color": "#888888",
          "alpha": "0.35",
          "inset": false
        }
      ],
      "buttonPressed": [
        {
          "x": 0,
          "y": 0,
          "blur": "1",
          "spread": "2",
          "color": "#888888",
          "alpha": "0.1"
        }
      ],
      "input": [
        {
          "x": "0",
          "y": "0",
          "blur": "0",
          "spread": "1",
          "color": "#888888",
          "alpha": "0",
          "inset": true
        }
      ],
      "panel": [
        {
          "x": "1",
          "y": "1",
          "blur": "0",
          "spread": "0",
          "color": "#000000",
          "alpha": "0"
        }
      ],
      "panelHeader": [],
      "popup": [
        {
          "x": "3",
          "y": "3",
          "blur": "0",
          "spread": "0",
          "color": "#000000",
          "alpha": "0"
        }
      ],
      "topBar": [
        {
          "x": 0,
          "y": "3",
          "blur": "0",
          "spread": "1",
          "color": "#000000",
          "alpha": "0.35"
        }
      ]
    },
    "opacity": {
      "bg": "0.9",
      "faint": "0.75",
      "border": "0",
      "panel": "0",
      "btn": "0.35",
      "input": "0.35"
    },
    "colors": {
      "bg": "#353535",
      "fg": "#525252",
      "text": "#b9b9b9",
      "link": "#ffffff",
      "cBlue": "#a4bec8",
      "cRed": "#a56969",
      "cGreen": "#6ca569",
      "cOrange": "#afae7a",
      "topBar": "#373737",
      "topBarLink": "#b9b9b9",
      "btn": "#676767",
      "input": "#676767",
      "inputText": "#b9b9b9"
    },
    "radii": {
      "btn": "0",
      "input": "0",
      "checkbox": "0",
      "panel": "0",
      "avatar": "0",
      "avatarAlt": "0",
      "tooltip": "0",
      "attachment": "0"
    }
  }
}
